/* form style */
.form-style{
	max-width: 100%;
	font: 13px Arial, Helvetica, sans-serif;
	margin: 50px auto;
	background: #FFFFFF;
padding: 20px;
	border-radius: 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
.styled-select select {
   background: transparent;
   width: 100%;
   padding: 5px;
   font-size: 13px;
   color: #919191;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
.styled-select {
    width: 49%;
    height: 32px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ccc;
    float: right;
    margin-bottom: 17px;
    border-radius: 3px;
}
.form-style-heading{
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
    font-size: 15px;
    padding-bottom: 3px;
    display: none;
}
.form-style label{
    display: block;
    margin: 0px 0px 15px 0px;
}
.form-style label > span{
    width: 100px;
    font-weight: bold;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
.form-style span.required{
    color:red;
}
.form-style .long {
    width: 100%;
}
.form-style .tel-number-field {
    width: 100%;
    text-align: left;
}
.form-style input.input-field {
    width: 100%;
}

.form-style input.input-field,
.form-style .tel-number-field,
.form-style .textarea-field,
 .form-style .select-field{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out; 
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}
.form-style .input-field:focus,
.form-style .tel-number-field:focus,
.form-style .textarea-field:focus,  
.form-style .select-field:focus{
    border: 1px solid #0C0;
}
.form-style .textarea-field {
    height: 100px;
    width: 100%;
}
.form-style input[type="button"], .form-style input[type="submit"] {
    background-color: #7CDD51;
    display: inline-block;
    cursor: pointer;
    color: #000;
    padding: 8px 18px;
    text-decoration: none;
    font: 12px Arial, Helvetica, sans-serif;
    float: right;
}
.form-style input[type="button"]:hover,
.form-style input[type="submit"]:hover {
    background-color: #7CDD51;
}
.form-style .success{
	background: #D8FFC0;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #2E6800;
	border-left: 3px solid #2E6800;
}
.form-style .error {
	background: #FFE8E8;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #FF0000;
	border-left: 3px solid #FF0000;
}
/* Form Style End */